Subject: [Ecrit] RE: [Sipping-emergency] Basic Requirements for emergency services

From: "James M. Polk" <[email-masked]>
Date: Tue, 15 Feb 2005 08:45:50 -0600

Richard

I believe only the "identification and routing of the emergency calls" is 
in scope of this WG;  with the rest of the i3 requirements to (really) be 
dealt with in NENA itself.

At 02:46 PM 2/14/2005 +0100, Stastny Richard wrote:
>Henning, Chairs,
>
>Just a question for clarification to the draft
>draft-schulzrinne-sipping-emergency-req-01.txt
>before I dive into it in detail:
>
>My understanding is that section 4. Trunk replacement
>is out-of-scope in ecrit
>
>only section 5. End-to-End IP Bases Emergency Calls
>is relevant.
>
>Is this correct?
>
>Richard
>
>
> > -----Original Message-----
> > From: Henning Schulzrinne [mailto:[email-masked]]
> > Sent: Saturday, February 12, 2005 6:00 PM
> > To: Stastny Richard
> > Cc: Marc Linsner; [email-masked]; Tschofenig Hannes
> > Subject: Re: [Sipping-emergency] Basic Requirements for emergency
>services
> >
> > Oops, I meant to link to
> >
> >
>http://www.cs.columbia.edu/sip/drafts/sipping/draft-schulzrinne-sipping-
> > emergency-req-01.txt
> >
> > Henning
> >
> > Henning Schulzrinne wrote:
> > > I'm curious as to the relation of these requirements to the ones in
>an
> > > earlier draft:
> > >
> > >
>http://www.cs.columbia.edu/sip/drafts/sipping/draft-schulzrinne-sipping-
> > emergency-arch-02.txt
>
>_______________________________________________
>Sipping-emergency mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/sipping-emergency

cheers,
James

                                *******************
                 Truth is not to be argued... it is to be presented

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit